Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for pkcs11-helper

CVE ID CPE Affected version(s)
CVE-2009-0368 2009-03-02T22:30Z 2017-08-08T01:33Z
vendor
opensc-project
product
opensc
0.3.2 0.3.5 0.4.0 0.5.0 0.6.0 0.6.1 0.7.0 0.8 0.8.0 0.8.0.0 0.8.1 0.9 0.9.2 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7 0.9.7b 0.9.7d 0.9.8 0.10.0 0.10.1 0.11.0 0.11.1 0.11.2 0.11.3pre3 0.11.3 0.11.4 0.11.5 (-∞, 0.11.6]
CVE-2009-1603 2009-05-11T16:30Z 2009-08-08T05:26Z
vendor
opensc-project
product
opensc
0.11.7
CVE-2010-4523 2011-01-07T20:00Z 2011-02-17T07:01Z
vendor
opensc-project
product
opensc
0.3.2 0.3.5 0.4.0 0.5.0 0.6.0 0.6.1 0.7.0 0.8.0 0.8 0.8.0.0 0.8.1 0.9 0.9.2 0.9.3 0.9.4 0.9.5 0.9.6 0.9.7 0.9.7b 0.9.7d 0.9.8 0.10.0 0.10.1 0.11.0 0.11.1 0.11.2 0.11.3pre3 0.11.3 0.11.4 0.11.5 0.11.6 0.11.7 0.11.8 0.11.9 0.11.10 0.11.11 0.11.12 (-∞, 0.11.13]